body {
    font-family: Arial, sans-serif;
    margin: 0 auto;
    padding: 0;
  }
  header {
    background-color: #f8f8f8;
    padding: 20px;
    text-align: center;
  }
  h1 {
    color: #333;
    margin-bottom: 10px;
  }
  p {
    color: #666;
    font-size: 18px;
    margin-bottom: 20px;
  }
  .product-image {
    max-width: 100%;
    height: auto;
  }
  .features {
    display: flex;
    justify-content: space-around;
    padding: 40px 0;
    background-color: #f4f4f4;
  }
  .feature {
    text-align: center;
  }
  .feature-icon {
    font-size: 24px;
    color: #3498db;
    margin-bottom: 10px;
  }
  .feature-title {
    color: #333;
    font-size: 20px;
    margin-bottom: 10px;
  }
  .feature-description {
    color: #666;
  }
  footer {
    background-color: #333;
    color: #fff;
    text-align: center;
    padding: 10px;
  }

  
  .section{
    margin: 10px;
    
  }
  ul{
    padding: 0;
  }

  .list {
    border: 1px solid green;
    height: auto;
    padding: 20px;

    display: flex;
    flex-direction: column;
    gap: 5px;
    margin: 10px 0;
  }
  .board {
    border: 2px dotted red;
    display: flex;
  flex-direction: column;
  width: fit-content;
  margin: 30px;
  position: relative;
  }
  .board::before {
    display: block;
    position: absolute;
    top: 50%;
    content: '';
    width: 100%;
    height: 2px;
    background-color: red;
  }
/* .row {
    height: 50px;
    background-color: yellow;
    display: flex;
    flex-direction: row;
}
  .cell {
    height: 50px;
    width: 50px;
  } */
  .none{
    display: none;
  }

  .list-group{
    list-style: none;
    /* margin-top: 200px; */
    display: flex;
    flex-direction: column;
    gap: 32px;
   
  }
  .list-item {
    border: 1px solid rgb(6, 32, 230);
    border-radius: 5px;
    padding: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }
  button{
    padding: 5px 10px;
    width: fit-content;
    background-color: #ec5353;
    color: #fff;
    border: none;
    border-radius: 5px;
    margin-left: auto;
  }
  .task-descr{
    margin-top: 5px;
  }